@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 940px;
  }
  .span12 {
    width: 940px;
  }
  .span11 {
    width: 860px;
  }
  .span10 {
    width: 780px;
  }
  .span9 {
    width: 700px;
  }
  .span8 {
    width: 620px;
  }
  .span7 {
    width: 540px;
  }
  .span6 {
    width: 460px;
  }
  .span5 {
    width: 380px;
  }
  .span4 {
    width: 300px;
  }
  .span3 {
    width: 220px;
  }
  .span2 {
    width: 140px;
  }
  .span1 {
    width: 60px;
  }
  .offset12 {
    margin-left: 980px;
  }
  .offset11 {
    margin-left: 900px;
  }
  .offset10 {
    margin-left: 820px;
  }
  .offset9 {
    margin-left: 740px;
  }
  .offset8 {
    margin-left: 660px;
  }
  .offset7 {
    margin-left: 580px;
  }
  .offset6 {
    margin-left: 500px;
  }
  .offset5 {
    margin-left: 420px;
  }
  .offset4 {
    margin-left: 340px;
  }
  .offset3 {
    margin-left: 260px;
  }
  .offset2 {
    margin-left: 180px;
  }
  .offset1 {
    margin-left: 100px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.1276595744681%;
    *margin-left: 2.0744680851064%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.1276595744681%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.946808510638%;
  }
  .row-fluid .span11 {
    width: 91.489361702128%;
    *width: 91.436170212766%;
  }
  .row-fluid .span10 {
    width: 82.978723404255%;
    *width: 82.925531914894%;
  }
  .row-fluid .span9 {
    width: 74.468085106383%;
    *width: 74.414893617021%;
  }
  .row-fluid .span8 {
    width: 65.957446808511%;
    *width: 65.904255319149%;
  }
  .row-fluid .span7 {
    width: 57.446808510638%;
    *width: 57.393617021277%;
  }
  .row-fluid .span6 {
    width: 48.936170212766%;
    *width: 48.882978723404%;
  }
  .row-fluid .span5 {
    width: 40.425531914894%;
    *width: 40.372340425532%;
  }
  .row-fluid .span4 {
    width: 31.914893617021%;
    *width: 31.86170212766%;
  }
  .row-fluid .span3 {
    width: 23.404255319149%;
    *width: 23.351063829787%;
  }
  .row-fluid .span2 {
    width: 14.893617021277%;
    *width: 14.840425531915%;
  }
  .row-fluid .span1 {
    width: 6.3829787234043%;
    *width: 6.3297872340426%;
  }
  .row-fluid .offset12 {
    margin-left: 104.25531914894%;
    *margin-left: 104.14893617021%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.12765957447%;
    *margin-left: 102.02127659574%;
  }
  .row-fluid .offset11 {
    margin-left: 95.744680851064%;
    *margin-left: 95.63829787234%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 93.617021276596%;
    *margin-left: 93.510638297872%;
  }
  .row-fluid .offset10 {
    margin-left: 87.234042553191%;
    *margin-left: 87.127659574468%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.106382978723%;
    *margin-left: 85%;
  }
  .row-fluid .offset9 {
    margin-left: 78.723404255319%;
    *margin-left: 78.617021276596%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.595744680851%;
    *margin-left: 76.489361702128%;
  }
  .row-fluid .offset8 {
    margin-left: 70.212765957447%;
    *margin-left: 70.106382978723%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.085106382979%;
    *margin-left: 67.978723404255%;
  }
  .row-fluid .offset7 {
    margin-left: 61.702127659574%;
    *margin-left: 61.595744680851%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.574468085106%;
    *margin-left: 59.468085106383%;
  }
  .row-fluid .offset6 {
    margin-left: 53.191489361702%;
    *margin-left: 53.085106382979%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.063829787234%;
    *margin-left: 50.957446808511%;
  }
  .row-fluid .offset5 {
    margin-left: 44.68085106383%;
    *margin-left: 44.574468085106%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.553191489362%;
    *margin-left: 42.446808510638%;
  }
  .row-fluid .offset4 {
    margin-left: 36.170212765957%;
    *margin-left: 36.063829787234%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.042553191489%;
    *margin-left: 33.936170212766%;
  }
  .row-fluid .offset3 {
    margin-left: 27.659574468085%;
    *margin-left: 27.553191489362%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.531914893617%;
    *margin-left: 25.425531914894%;
  }
  .row-fluid .offset2 {
    margin-left: 19.148936170213%;
    *margin-left: 19.042553191489%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.021276595745%;
    *margin-left: 16.914893617021%;
  }
  .row-fluid .offset1 {
    margin-left: 10.63829787234%;
    *margin-left: 10.531914893617%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.5106382978723%;
    *margin-left: 8.4042553191489%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 926px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 846px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 766px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 686px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 606px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 526px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 446px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 366px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 286px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 206px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 126px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 46px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -734px;
  }
  .offset-11 {
    margin-left: -672px;
  }
  .offset-10 {
    margin-left: -610px;
  }
  .offset-9 {
    margin-left: -548px;
  }
  .offset-8 {
    margin-left: -486px;
  }
  .offset-7 {
    margin-left: -424px;
  }
  .offset-6 {
    margin-left: -362px;
  }
  .offset-5 {
    margin-left: -300px;
  }
  .offset-4 {
    margin-left: -238px;
  }
  .offset-3 {
    margin-left: -176px;
  }
  .offset-2 {
    margin-left: -114px;
  }
  .offset-1 {
    margin-left: -52px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -940px;
  }
  .offset-11 {
    margin-left: -860px;
  }
  .offset-10 {
    margin-left: -780px;
  }
  .offset-9 {
    margin-left: -700px;
  }
  .offset-8 {
    margin-left: -620px;
  }
  .offset-7 {
    margin-left: -540px;
  }
  .offset-6 {
    margin-left: -460px;
  }
  .offset-5 {
    margin-left: -380px;
  }
  .offset-4 {
    margin-left: -300px;
  }
  .offset-3 {
    margin-left: -220px;
  }
  .offset-2 {
    margin-left: -140px;
  }
  .offset-1 {
    margin-left: -60px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -1192px;
  }
  .offset-11 {
    margin-left: -1091px;
  }
  .offset-10 {
    margin-left: -990px;
  }
  .offset-9 {
    margin-left: -889px;
  }
  .offset-8 {
    margin-left: -788px;
  }
  .offset-7 {
    margin-left: -687px;
  }
  .offset-6 {
    margin-left: -586px;
  }
  .offset-5 {
    margin-left: -485px;
  }
  .offset-4 {
    margin-left: -384px;
  }
  .offset-3 {
    margin-left: -283px;
  }
  .offset-2 {
    margin-left: -182px;
  }
  .offset-1 {
    margin-left: -81px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.3623978201635%;
    *margin-left: 1.3092063308018%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.946808510638%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.553133514986%;
    *width: 91.499942025625%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 83.106267029973%;
    *width: 83.053075540611%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.659400544959%;
    *width: 74.606209055597%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 66.212534059946%;
    *width: 66.159342570584%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.765667574932%;
    *width: 57.71247608557%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 49.318801089918%;
    *width: 49.265609600557%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.871934604905%;
    *width: 40.818743115543%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 32.425068119891%;
    *width: 32.371876630529%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 23.978201634877%;
    *width: 23.925010145516%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 15.531335149864%;
    *width: 15.478143660502%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 7.0844686648501%;
    *width: 7.0312771754884%;
  }
  .span12 .row [class*="span"] {
    margin-left: 1.3623978201635%;
    *margin-left: 1.3092063308018%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.946808510638%;
  }
  .span12 .row .span11 {
    width: 91.553133514986%;
    *width: 91.499942025625%;
  }
  .span12 .row .span10 {
    width: 83.106267029973%;
    *width: 83.053075540611%;
  }
  .span12 .row .span9 {
    width: 74.659400544959%;
    *width: 74.606209055597%;
  }
  .span12 .row .span8 {
    width: 66.212534059946%;
    *width: 66.159342570584%;
  }
  .span12 .row .span7 {
    width: 57.765667574932%;
    *width: 57.71247608557%;
  }
  .span12 .row .span6 {
    width: 49.318801089918%;
    *width: 49.265609600557%;
  }
  .span12 .row .span5 {
    width: 40.871934604905%;
    *width: 40.818743115543%;
  }
  .span12 .row .span4 {
    width: 32.425068119891%;
    *width: 32.371876630529%;
  }
  .span12 .row .span3 {
    width: 23.978201634877%;
    *width: 23.925010145516%;
  }
  .span12 .row .span2 {
    width: 15.531335149864%;
    *width: 15.478143660502%;
  }
  .span12 .row .span1 {
    width: 7.0844686648501%;
    *width: 7.0312771754884%;
  }
  .span11 .row [class*="span"] {
    margin-left: 1.4880952380952%;
    *margin-left: 1.4349037487335%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.553133514986%;
    *width: 91.499942025625%;
  }
  .span11 .row .span10 {
    width: 83.106267029973%;
    *width: 83.053075540611%;
  }
  .span11 .row .span9 {
    width: 74.659400544959%;
    *width: 74.606209055597%;
  }
  .span11 .row .span8 {
    width: 66.212534059946%;
    *width: 66.159342570584%;
  }
  .span11 .row .span7 {
    width: 57.765667574932%;
    *width: 57.71247608557%;
  }
  .span11 .row .span6 {
    width: 49.318801089918%;
    *width: 49.265609600557%;
  }
  .span11 .row .span5 {
    width: 40.871934604905%;
    *width: 40.818743115543%;
  }
  .span11 .row .span4 {
    width: 32.425068119891%;
    *width: 32.371876630529%;
  }
  .span11 .row .span3 {
    width: 23.978201634877%;
    *width: 23.925010145516%;
  }
  .span11 .row .span2 {
    width: 15.531335149864%;
    *width: 15.478143660502%;
  }
  .span11 .row .span1 {
    width: 7.0844686648501%;
    *width: 7.0312771754884%;
  }
  .span10 .row [class*="span"] {
    margin-left: 1.6393442622951%;
    *margin-left: 1.5861527729334%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.77380952381%;
    *width: 90.720618034448%;
  }
  .span10 .row .span9 {
    width: 81.547619047619%;
    *width: 81.494427558257%;
  }
  .span10 .row .span8 {
    width: 72.321428571429%;
    *width: 72.268237082067%;
  }
  .span10 .row .span7 {
    width: 63.095238095238%;
    *width: 63.042046605876%;
  }
  .span10 .row .span6 {
    width: 53.869047619048%;
    *width: 53.815856129686%;
  }
  .span10 .row .span5 {
    width: 44.642857142857%;
    *width: 44.589665653495%;
  }
  .span10 .row .span4 {
    width: 35.416666666667%;
    *width: 35.363475177305%;
  }
  .span10 .row .span3 {
    width: 26.190476190476%;
    *width: 26.137284701114%;
  }
  .span10 .row .span2 {
    width: 16.964285714286%;
    *width: 16.911094224924%;
  }
  .span10 .row .span1 {
    width: 7.7380952380952%;
    *width: 7.6849037487335%;
  }
  .span9 .row [class*="span"] {
    margin-left: 1.8248175182482%;
    *margin-left: 1.7716260288865%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.83606557377%;
    *width: 89.782874084409%;
  }
  .span9 .row .span8 {
    width: 79.672131147541%;
    *width: 79.618939658179%;
  }
  .span9 .row .span7 {
    width: 69.508196721311%;
    *width: 69.45500523195%;
  }
  .span9 .row .span6 {
    width: 59.344262295082%;
    *width: 59.29107080572%;
  }
  .span9 .row .span5 {
    width: 49.180327868852%;
    *width: 49.127136379491%;
  }
  .span9 .row .span4 {
    width: 39.016393442623%;
    *width: 38.963201953261%;
  }
  .span9 .row .span3 {
    width: 28.852459016393%;
    *width: 28.799267527032%;
  }
  .span9 .row .span2 {
    width: 18.688524590164%;
    *width: 18.635333100802%;
  }
  .span9 .row .span1 {
    width: 8.5245901639344%;
    *width: 8.4713986745727%;
  }
  .span8 .row [class*="span"] {
    margin-left: 2.0576131687243%;
    *margin-left: 2.0044216793626%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.686131386861%;
    *width: 88.6329398975%;
  }
  .span8 .row .span7 {
    width: 77.372262773723%;
    *width: 77.319071284361%;
  }
  .span8 .row .span6 {
    width: 66.058394160584%;
    *width: 66.005202671222%;
  }
  .span8 .row .span5 {
    width: 54.744525547445%;
    *width: 54.691334058084%;
  }
  .span8 .row .span4 {
    width: 43.430656934307%;
    *width: 43.377465444945%;
  }
  .span8 .row .span3 {
    width: 32.116788321168%;
    *width: 32.063596831806%;
  }
  .span8 .row .span2 {
    width: 20.802919708029%;
    *width: 20.749728218667%;
  }
  .span8 .row .span1 {
    width: 9.4890510948905%;
    *width: 9.4358596055288%;
  }
  .span7 .row [class*="span"] {
    margin-left: 2.3584905660377%;
    *margin-left: 2.305299076676%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 87.242798353909%;
    *width: 87.189606864548%;
  }
  .span7 .row .span6 {
    width: 74.485596707819%;
    *width: 74.432405218457%;
  }
  .span7 .row .span5 {
    width: 61.728395061728%;
    *width: 61.675203572367%;
  }
  .span7 .row .span4 {
    width: 48.971193415638%;
    *width: 48.918001926276%;
  }
  .span7 .row .span3 {
    width: 36.213991769547%;
    *width: 36.160800280186%;
  }
  .span7 .row .span2 {
    width: 23.456790123457%;
    *width: 23.403598634095%;
  }
  .span7 .row .span1 {
    width: 10.699588477366%;
    *width: 10.646396988005%;
  }
  .span6 .row [class*="span"] {
    margin-left: 2.7624309392265%;
    *margin-left: 2.7092394498648%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.377358490566%;
    *width: 85.324167001204%;
  }
  .span6 .row .span5 {
    width: 70.754716981132%;
    *width: 70.70152549177%;
  }
  .span6 .row .span4 {
    width: 56.132075471698%;
    *width: 56.078883982336%;
  }
  .span6 .row .span3 {
    width: 41.509433962264%;
    *width: 41.456242472902%;
  }
  .span6 .row .span2 {
    width: 26.88679245283%;
    *width: 26.833600963468%;
  }
  .span6 .row .span1 {
    width: 12.264150943396%;
    *width: 12.210959454035%;
  }
  .span5 .row [class*="span"] {
    margin-left: 3.3333333333333%;
    *margin-left: 3.2801418439716%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.872928176796%;
    *width: 82.819736687434%;
  }
  .span5 .row .span4 {
    width: 65.745856353591%;
    *width: 65.692664864229%;
  }
  .span5 .row .span3 {
    width: 48.618784530387%;
    *width: 48.565593041025%;
  }
  .span5 .row .span2 {
    width: 31.491712707182%;
    *width: 31.438521217821%;
  }
  .span5 .row .span1 {
    width: 14.364640883978%;
    *width: 14.311449394616%;
  }
  .span4 .row [class*="span"] {
    margin-left: 4.2016806722689%;
    *margin-left: 4.1484891829072%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 79.333333333333%;
    *width: 79.280141843972%;
  }
  .span4 .row .span3 {
    width: 58.666666666667%;
    *width: 58.613475177305%;
  }
  .span4 .row .span2 {
    width: 38%;
    *width: 37.946808510638%;
  }
  .span4 .row .span1 {
    width: 17.333333333333%;
    *width: 17.280141843972%;
  }
  .span3 .row [class*="span"] {
    margin-left: 5.6818181818182%;
    *margin-left: 5.6286266924565%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 73.949579831933%;
    *width: 73.896388342571%;
  }
  .span3 .row .span2 {
    width: 47.899159663866%;
    *width: 47.845968174504%;
  }
  .span3 .row .span1 {
    width: 21.848739495798%;
    *width: 21.795548006437%;
  }
  .span2 .row [class*="span"] {
    margin-left: 8.7719298245614%;
    *margin-left: 8.7187383351997%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 64.772727272727%;
    *width: 64.719535783366%;
  }
  .span2 .row .span1 {
    width: 29.545454545455%;
    *width: 29.492263056093%;
  }
  .span1 .row [class*="span"] {
    margin-left: 19.230769230769%;
    *margin-left: 19.177577741408%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 45.614035087719%;
    *width: 45.560843598358%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden-default {
  display: none !important;
}
@media (min-width: 1200px) {
  .hidden-wide {
    display: none !important;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .hidden-normal {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-xtablet {
    display: none !important;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 599px) {
  .hidden-mobile {
    display: none !important;
  }
}

.hidden {
  display: none !important;
  visibility: hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 28px;
  }
  .jumbotron p {
    font-size: 14px;
  }
  .masthead {
    padding: 40px 0;
  }
  .masthead h1 {
    font-size: 56px;
  }
  .masthead p {
    font-size: 28px;
  }
  .masthead .btn-large {
    font-size: 16px;
    padding: 12px 16px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 28px;
  }
  .jumbotron p {
    font-size: 16px;
  }
  .masthead {
    padding: 20px 0;
  }
  .masthead h1 {
    font-size: 28px;
  }
  .masthead p {
    font-size: 16px;
  }
  .masthead .btn-large {
    font-size: 14px;
    padding: 12px 16px;
    margin-top: 0;
  }
}



@media (max-width: 767px) {
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
  }
  .navbar-collapse-fixed-top,
  .navbar-collapse-fixed-bottom {
    border-top: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  .navbar-collapse-fixed-top .nav-collapse,
  .navbar-collapse-fixed-bottom .nav-collapse {
    position: absolute;
    width: 100%;
    left: 0;
    top: 41px;
    margin: 0;
  }
  .navbar-collapse-fixed-top .nav-collapse.in,
  .navbar-collapse-fixed-bottom .nav-collapse.in {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .navbar-collapse-fixed-top .nav-collapse.in > *,
  .navbar-collapse-fixed-bottom .nav-collapse.in > * {
    -webkit-transform: translateZ(0);
  }
  .navbar-collapse-fixed-top .nav-collapse.animate,
  .navbar-collapse-fixed-bottom .nav-collapse.animate {
    overflow: hidden;
  }
  .navbar-collapse-fixed-bottom {
    bottom: 0;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .nav-collapse {
    bottom: 41px;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .btn-navbar {
    position: absolute;
    bottom: 0;
  }
  .logo-control .logo-img-sm {
    display: block;
  }
  .logo-control .logo-img {
    display: none;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 28px;
    line-height: 1.25;
  }
  h1 small {
    font-size: 28px;
  }
  h2 {
    font-size: 21px;
    line-height: 1.25;
  }
  h2 small {
    font-size: 21px;
  }
  h3 {
    font-size: 17.5px;
    line-height: 1.25;
  }
  h3 small {
    font-size: 14px;
  }
  h4,
  h5,
  h6 {
    font-size: 14px;
    line-height: 1.25;
  }
  h4 small,
  h5 small,
  h6 small {
    font-size: 14px -2px;
  }
}

@media (max-width: 767px) {
  .t3-navhelper {
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-mainnav {
    background: #e6e6e6;
    border-top: 1px solid #d9d9d9;
    height: auto;
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-mainnav .navbar .btn-navbar:hover {
    cursor: pointer;
  }
  .t3-mainnav .nav-collapse {
    margin-top: 10px;
    background: #fff;
  }
  .t3-mainnav .nav-collapse .nav {
    margin: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > span {
    padding: 10px 20px;
    display: inline-block;
  }
  .t3-mainnav .nav-collapse .nav > li > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #444;
    padding: 10px 20px;
    font-weight: bold;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .t3-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover {
    background-color: #666;
    background-image: none;
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #d9d9d9;
    border-bottom: 0;
    font-weight: normal;
    padding: 10px 20px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu.open a,
  .t3-mainnav .nav-collapse .dropdown-submenu.open > a,
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #666;
    background-image: none;
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background-color: #e6e6e6;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .t3-mainnav.navbar-collapse-fixed-top,
  .t3-mainnav.navbar-collapse-fixed-bottom {
    margin: 0;
  }
  .t3-mainnav.navbar-collapse-fixed-top .nav-collapse,
  .t3-mainnav.navbar-collapse-fixed-bottom .nav-collapse {
    margin: 0;
  }
  .t3-mainnav {
    background: #444;
    border-top: 1px solid #444;
  }
  .t3-mainnav .nav-collapse {
    background: #222;
    color: #eee;
  }
  .t3-mainnav .nav-collapse .nav > li > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #666;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover,
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #666;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #666;
    border-bottom: 0;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #666;
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    background-color: #444;
  }
  .t3-mainnav .navbar .nav > li > .dropdown-menu:before,
  .t3-mainnav .navbar .nav > li > .dropdown-menu:after,
  .t3-mainnav .navbar .nav > li > .dropdown-menu .divider {
    display: none;
  }
  .t3-mainnav .customization {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  #search-form .word a.btn {
    margin-top: 10px;
  }
}
@media (max-width: 767px) {
  .article-content iframe {
    width: 100% !important;
    height: auto;
  }
  .contact .form-horizontal .control-label.email_copy {
    float: left;
    margin-right: 5px;
  }
  .contact .thumbnail.pull-right {
    width: 100%;
    float: none;
  }
  .contact .thumbnail.pull-right img {
    width: 100%;
  }
  .contact .dl-horizontal dt {
    float: left;
    margin-right: 5px;
  }
  .login-wrap .login_form fieldset,
  .login-wrap .login fieldset {
    padding-left: 20px;
  }
}
@media (max-width: 599px) {
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
  a#advanced-search-toggle {
    margin-top: 10px;
  }
  #search-form .word a.btn {
    margin-top: 10px;
  }
}
@media (max-width: 360px) {
  button.button {
    margin-top: 10px;
  }
  #search-form .word button.btn,
  #search-form .word a.btn {
    margin-top: 10px;
  }
}



@media (max-width: 767px) {
  body {
    padding-top: 50px;
  }
}
@media (max-width: 767px) {
  .logo {
    float: left !important;
    text-align: center;
    width: 100% !important;
  }
  .head-search {
    float: left !important;
    margin-top: 20px;
    margin-left: 0 !important;
    width: 100% !important;
  }
  .head-search form {
    float: none;
  }
  .head-search .input {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
  }
  .head-search .input:focus {
    width: 100%;
  }
  .t3-header .span8,
  .t3-header .span4 {
    width: 100% !important;
    margin-left: 0 !important;
    float: none;
  }
  .languageswitcherload {
    float: left;
  }
  .languageswitcherload .mod-languages {
    text-align: right;
  }
  .t3-sl {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .t3-footer {
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-footnav {
    padding: 20px 20px 0;
    font-size: 12px;
  }
  .t3-footnav .module-title {
    font-size: 14px;
    font-weight: bold;
  }
  .t3-copyright {
    padding: 20px 20px 40px;
    *zoom: 1;
  }
  .t3-copyright:before,
  .t3-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .t3-copyright:after {
    clear: both;
  }
  .copyright,
  .poweredby {
    float: none;
    display: inline-block;
    text-align: center;
  }
  .poweredby {
    margin-top: 10px;
  }
  .poweredby .t3-logo,
  .poweredby .t3-logo-small {
    float: none;
    display: inline-block;
  }
}